<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/root"
    android:layout_width="118dp"
    android:layout_height="90dp"
    android:layout_margin="@dimen/common_spacing_small"
    android:background="@drawable/item_rv_instruction_bg"
    android:gravity="center"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="96dp"
        android:layout_height="60dp"
        android:background="@drawable/item_rv_instruction_pic_bg">

        <ImageView
            android:id="@+id/iv_type"
            android:layout_width="wrap_content"
            android:layout_height="50dp"
            android:layout_centerInParent="true" />
    </RelativeLayout>

    <TextView
        android:id="@+id/tv_name"
        style="@style/CommonTextView"
        android:layout_marginTop="@dimen/common_spacing_small" />
</LinearLayout>